Subject: Hole in curtain :(
From: stephanie <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 2 Feb 2025 08:22:37 -0700

Hi!
I purchased the
Madison Park Anaheim Cabin Plaid Curtain Window, Thermal Insulated Fleece
Lining, Living Room Decor Light Blocking Drape for Bedroom, 1-Single Panel
Pack, 50" x 84", Rod Pocket, Brown
This week and love it in my living room! In fact, I had to order another
pair for my adjacent room since I loved them so much! Unfortunately, when i
hung them up it already had a hole in it. Is there any way we can get a
replacement?
Thanks for your help.
Stephanie fischer
Concord design